.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.732000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.731000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.716000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(-0.401494,0.000000,0.000000,-0.401494,0,0);-ms-transform:matrix(-0.401494,0.000000,0.000000,-0.401494,0,0);-webkit-transform:matrix(-0.401494,0.000000,0.000000,-0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-1.444800px;}
.ls5{letter-spacing:-0.900000px;}
.ls7{letter-spacing:-0.806400px;}
.ls8{letter-spacing:-0.800000px;}
.ls6{letter-spacing:-0.796800px;}
.ls2{letter-spacing:-0.363600px;}
.ls3{letter-spacing:-0.360000px;}
.ls1{letter-spacing:-0.356400px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-3.936000px;}
._0{margin-left:-1.953600px;}
._1{width:1.051200px;}
._9{width:18.050000px;}
._e{width:19.360800px;}
._3{width:22.741200px;}
._b{width:25.742800px;}
._8{width:39.712800px;}
._7{width:44.578000px;}
._c{width:45.857600px;}
._10{width:51.501600px;}
._d{width:52.621600px;}
._a{width:69.199600px;}
._6{width:72.436800px;}
._11{width:87.555600px;}
._16{width:90.846000px;}
._15{width:99.036000px;}
._19{width:100.911600px;}
._17{width:141.127200px;}
._14{width:175.503600px;}
._13{width:177.930000px;}
._12{width:214.278000px;}
._18{width:263.700000px;}
._f{width:281.512800px;}
._5{width:286.567309px;}
._4{width:310.750909px;}
.fc2{color:rgb(8,9,10);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(9,9,10);}
.fs6{font-size:20.328000px;}
.fs1{font-size:24.000000px;}
.fs5{font-size:26.555200px;}
.fs3{font-size:32.000000px;}
.fs2{font-size:36.000000px;}
.fs4{font-size:48.000000px;}
.fs7{font-size:56.000000px;}
.fs0{font-size:116.000000px;}
.y39{bottom:21.680699px;}
.y0{bottom:22.483688px;}
.y6a{bottom:27.230316px;}
.y32{bottom:29.442550px;}
.y69{bottom:40.078138px;}
.y31{bottom:47.107984px;}
.y81{bottom:55.845467px;}
.y67{bottom:59.331563px;}
.y30{bottom:64.773418px;}
.y68{bottom:65.755473px;}
.y66{bottom:72.179384px;}
.y2f{bottom:82.438852px;}
.y1b{bottom:90.208412px;}
.y65{bottom:91.432809px;}
.y64{bottom:104.280631px;}
.y2e{bottom:104.657233px;}
.y1a{bottom:106.268028px;}
.y82{bottom:114.602571px;}
.y2d{bottom:122.322666px;}
.y63{bottom:123.058044px;}
.y19{bottom:127.855742px;}
.y62{bottom:135.905866px;}
.y2c{bottom:139.988100px;}
.y83{bottom:141.917361px;}
.y18{bottom:143.915358px;}
.y52{bottom:157.348077px;}
.y2b{bottom:157.653534px;}
.y61{bottom:159.717055px;}
.y84{bottom:169.231028px;}
.y17{bottom:169.573904px;}
.y51{bottom:173.407694px;}
.y2a{bottom:175.318968px;}
.y60{bottom:180.317734px;}
.y29{bottom:192.984402px;}
.y5f{bottom:193.165556px;}
.y85{bottom:196.545336px;}
.y50{bottom:197.411119px;}
.y16{bottom:198.481342px;}
.y5e{bottom:211.735958px;}
.y4f{bottom:213.470736px;}
.y28{bottom:215.202783px;}
.y15{bottom:221.181516px;}
.y86{bottom:223.859484px;}
.y5d{bottom:224.583780px;}
.y4d{bottom:227.531392px;}
.y4e{bottom:229.530352px;}
.y27{bottom:232.868216px;}
.y14{bottom:237.241133px;}
.y5c{bottom:243.154183px;}
.y4c{bottom:248.982436px;}
.y26{bottom:250.533650px;}
.y87{bottom:251.173954px;}
.y13{bottom:253.300750px;}
.y5b{bottom:256.002004px;}
.y7d{bottom:263.274835px;}
.y4b{bottom:265.042053px;}
.y12{bottom:272.751710px;}
.y5a{bottom:274.303566px;}
.y89{bottom:274.883645px;}
.y7c{bottom:279.334452px;}
.y49{bottom:280.285030px;}
.y4a{bottom:281.101670px;}
.y59{bottom:287.151388px;}
.y8a{bottom:290.943262px;}
.y7b{bottom:295.394069px;}
.y88{bottom:298.973793px;}
.y48{bottom:300.552148px;}
.y8b{bottom:307.002879px;}
.y58{bottom:309.921743px;}
.y7a{bottom:311.453685px;}
.y46{bottom:315.832705px;}
.y47{bottom:316.611765px;}
.y25{bottom:322.707895px;}
.y57{bottom:322.769565px;}
.y8c{bottom:323.062495px;}
.y7{bottom:325.258188px;}
.y8{bottom:325.946350px;}
.y79{bottom:334.342722px;}
.y56{bottom:335.617387px;}
.y44{bottom:336.063206px;}
.y45{bottom:336.676047px;}
.y24{bottom:338.767512px;}
.y11{bottom:346.091574px;}
.yb{bottom:346.317695px;}
.ye{bottom:346.331667px;}
.y6{bottom:346.557628px;}
.y8d{bottom:351.326258px;}
.y23{bottom:354.827129px;}
.y42{bottom:356.127650px;}
.y43{bottom:356.879247px;}
.y78{bottom:357.231759px;}
.y55{bottom:360.610094px;}
.y10{bottom:366.703816px;}
.ya{bottom:366.929777px;}
.yd{bottom:366.944231px;}
.y5{bottom:367.170192px;}
.y22{bottom:374.277607px;}
.y77{bottom:380.120796px;}
.y8f{bottom:380.790329px;}
.y54{bottom:383.364229px;}
.y41{bottom:385.434977px;}
.yf{bottom:387.315898px;}
.yc{bottom:387.556794px;}
.y4{bottom:387.782756px;}
.y9{bottom:389.493282px;}
.y21{bottom:390.337224px;}
.y8e{bottom:396.849945px;}
.y40{bottom:401.494593px;}
.y76{bottom:403.009833px;}
.y20{bottom:406.396840px;}
.y53{bottom:406.886182px;}
.y90{bottom:412.909562px;}
.y3f{bottom:417.554210px;}
.y75{bottom:419.069450px;}
.y35{bottom:420.068047px;}
.y34{bottom:420.328697px;}
.y1f{bottom:425.847319px;}
.y74{bottom:435.129067px;}
.y92{bottom:436.619414px;}
.y1e{bottom:441.906935px;}
.y91{bottom:444.649945px;}
.y3e{bottom:449.673765px;}
.y93{bottom:452.679031px;}
.y1d{bottom:457.966552px;}
.y73{bottom:458.018104px;}
.y36{bottom:468.703637px;}
.y1c{bottom:474.026169px;}
.y72{bottom:474.077721px;}
.y94{bottom:478.792711px;}
.y71{bottom:490.137337px;}
.y3d{bottom:497.853418px;}
.y6b{bottom:499.315179px;}
.y37{bottom:503.161496px;}
.y95{bottom:504.905587px;}
.y80{bottom:505.969387px;}
.y70{bottom:513.024929px;}
.y3c{bottom:513.913035px;}
.y96{bottom:520.965204px;}
.y7f{bottom:522.029004px;}
.y6f{bottom:529.084546px;}
.y3b{bottom:529.972651px;}
.y7e{bottom:538.088620px;}
.y33{bottom:540.579492px;}
.y38{bottom:540.622371px;}
.y6e{bottom:545.144162px;}
.y2{bottom:547.861477px;}
.y3a{bottom:562.092206px;}
.y6d{bottom:568.033199px;}
.y1{bottom:594.434831px;}
.y3{bottom:606.621954px;}
.y6c{bottom:617.904911px;}
.y97{bottom:650.990140px;}
.ha{height:14.554848px;}
.h3{height:18.000000px;}
.h7{height:19.093189px;}
.h5{height:23.040000px;}
.h9{height:24.000000px;}
.h4{height:27.000000px;}
.h6{height:36.000000px;}
.hb{height:42.000000px;}
.h2{height:87.000000px;}
.hc{height:505.882985px;}
.h1{height:628.740282px;}
.h8{height:629.543271px;}
.h0{height:673.752626px;}
.w2{width:910.589374px;}
.w1{width:911.392363px;}
.w0{width:956.000000px;}
.x0{left:22.483688px;}
.x1{left:40.971383px;}
.xb{left:43.247535px;}
.xc{left:61.456432px;}
.x19{left:66.009379px;}
.xa{left:80.121426px;}
.x16{left:108.118918px;}
.x18{left:128.060664px;}
.x1f{left:181.878745px;}
.x8{left:339.152144px;}
.x17{left:343.021747px;}
.x9{left:395.146324px;}
.x4{left:473.129230px;}
.x5{left:484.354854px;}
.x1a{left:487.104448px;}
.x3{left:491.201619px;}
.x1b{left:522.720377px;}
.xd{left:542.903663px;}
.x1e{left:546.285049px;}
.x12{left:551.975831px;}
.x13{left:571.547079px;}
.x15{left:574.735587px;}
.x14{left:588.319268px;}
.x11{left:637.392969px;}
.x7{left:677.715536px;}
.x6{left:695.787925px;}
.xf{left:817.881097px;}
.xe{left:852.320165px;}
.x1d{left:871.324985px;}
.x10{left:903.122380px;}
.x2{left:911.378712px;}
.x1c{left:912.751662px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-1.199519pt;}
.ls5{letter-spacing:-0.747208pt;}
.ls7{letter-spacing:-0.669499pt;}
.ls8{letter-spacing:-0.664185pt;}
.ls6{letter-spacing:-0.661528pt;}
.ls2{letter-spacing:-0.301872pt;}
.ls3{letter-spacing:-0.298883pt;}
.ls1{letter-spacing:-0.295895pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-3.267791pt;}
._0{margin-left:-1.621940pt;}
._1{width:0.872739pt;}
._9{width:14.985679pt;}
._e{width:16.073946pt;}
._3{width:18.880461pt;}
._b{width:21.372484pt;}
._8{width:32.970818pt;}
._7{width:37.010061pt;}
._c{width:38.072425pt;}
._10{width:42.758252pt;}
._d{width:43.688111pt;}
._a{width:57.451689pt;}
._6{width:60.139315pt;}
._11{width:72.691419pt;}
._16{width:75.423213pt;}
._15{width:82.222809pt;}
._19{width:83.779991pt;}
._17{width:117.168250pt;}
._14{width:145.708621pt;}
._13{width:147.723094pt;}
._12{width:177.900350pt;}
._18{width:218.932052pt;}
._f{width:233.720800pt;}
._5{width:237.917212pt;}
._4{width:257.995199pt;}
.fs6{font-size:16.876946pt;}
.fs1{font-size:19.925556pt;}
.fs5{font-size:22.046964pt;}
.fs3{font-size:26.567409pt;}
.fs2{font-size:29.888335pt;}
.fs4{font-size:39.851113pt;}
.fs7{font-size:46.492965pt;}
.fs0{font-size:96.306856pt;}
.y39{bottom:18.000000pt;}
.y0{bottom:18.666667pt;}
.y6a{bottom:22.607467pt;}
.y32{bottom:24.444133pt;}
.y69{bottom:33.274133pt;}
.y31{bottom:39.110533pt;}
.y81{bottom:46.364667pt;}
.y67{bottom:49.258933pt;}
.y30{bottom:53.776933pt;}
.y68{bottom:54.592267pt;}
.y66{bottom:59.925600pt;}
.y2f{bottom:68.443333pt;}
.y1b{bottom:74.893867pt;}
.y65{bottom:75.910400pt;}
.y64{bottom:86.577067pt;}
.y2e{bottom:86.889733pt;}
.y1a{bottom:88.227067pt;}
.y82{bottom:95.146667pt;}
.y2d{bottom:101.556133pt;}
.y63{bottom:102.166667pt;}
.y19{bottom:106.149867pt;}
.y62{bottom:112.833333pt;}
.y2c{bottom:116.222533pt;}
.y83{bottom:117.824267pt;}
.y18{bottom:119.483067pt;}
.y52{bottom:130.635333pt;}
.y2b{bottom:130.888933pt;}
.y61{bottom:132.602133pt;}
.y84{bottom:140.500933pt;}
.y17{bottom:140.785600pt;}
.y51{bottom:143.968533pt;}
.y2a{bottom:145.555333pt;}
.y60{bottom:149.705467pt;}
.y29{bottom:160.221733pt;}
.y5f{bottom:160.372133pt;}
.y85{bottom:163.178133pt;}
.y50{bottom:163.896933pt;}
.y16{bottom:164.785467pt;}
.y5e{bottom:175.789867pt;}
.y4f{bottom:177.230133pt;}
.y28{bottom:178.668133pt;}
.y15{bottom:183.631867pt;}
.y86{bottom:185.855200pt;}
.y5d{bottom:186.456533pt;}
.y4d{bottom:188.903733pt;}
.y4e{bottom:190.563333pt;}
.y27{bottom:193.334533pt;}
.y14{bottom:196.965067pt;}
.y5c{bottom:201.874267pt;}
.y4c{bottom:206.713067pt;}
.y26{bottom:208.000933pt;}
.y87{bottom:208.532533pt;}
.y13{bottom:210.298267pt;}
.y5b{bottom:212.540933pt;}
.y7d{bottom:218.579067pt;}
.y4b{bottom:220.046267pt;}
.y12{bottom:226.447067pt;}
.y5a{bottom:227.735467pt;}
.y89{bottom:228.217067pt;}
.y7c{bottom:231.912267pt;}
.y49{bottom:232.701467pt;}
.y4a{bottom:233.379467pt;}
.y59{bottom:238.402133pt;}
.y8a{bottom:241.550267pt;}
.y7b{bottom:245.245467pt;}
.y88{bottom:248.217467pt;}
.y48{bottom:249.527867pt;}
.y8b{bottom:254.883467pt;}
.y58{bottom:257.306800pt;}
.y7a{bottom:258.578667pt;}
.y46{bottom:262.214267pt;}
.y47{bottom:262.861067pt;}
.y25{bottom:267.922267pt;}
.y57{bottom:267.973467pt;}
.y8c{bottom:268.216667pt;}
.y7{bottom:270.039600pt;}
.y8{bottom:270.610933pt;}
.y79{bottom:277.581867pt;}
.y56{bottom:278.640133pt;}
.y44{bottom:279.010267pt;}
.y45{bottom:279.519067pt;}
.y24{bottom:281.255467pt;}
.y11{bottom:287.336133pt;}
.yb{bottom:287.523867pt;}
.ye{bottom:287.535467pt;}
.y6{bottom:287.723067pt;}
.y8d{bottom:291.682133pt;}
.y23{bottom:294.588667pt;}
.y42{bottom:295.668400pt;}
.y43{bottom:296.292400pt;}
.y78{bottom:296.585067pt;}
.y55{bottom:299.389867pt;}
.y10{bottom:304.449067pt;}
.ya{bottom:304.636667pt;}
.yd{bottom:304.648667pt;}
.y5{bottom:304.836267pt;}
.y22{bottom:310.737067pt;}
.y77{bottom:315.588267pt;}
.y8f{bottom:316.144133pt;}
.y54{bottom:318.281067pt;}
.y41{bottom:320.000267pt;}
.yf{bottom:321.561867pt;}
.yc{bottom:321.761867pt;}
.y4{bottom:321.949467pt;}
.y9{bottom:323.369600pt;}
.y21{bottom:324.070267pt;}
.y8e{bottom:329.477333pt;}
.y40{bottom:333.333467pt;}
.y76{bottom:334.591467pt;}
.y20{bottom:337.403467pt;}
.y53{bottom:337.809733pt;}
.y90{bottom:342.810533pt;}
.y3f{bottom:346.666667pt;}
.y75{bottom:347.924667pt;}
.y35{bottom:348.753733pt;}
.y34{bottom:348.970133pt;}
.y1f{bottom:353.551867pt;}
.y74{bottom:361.257867pt;}
.y92{bottom:362.495200pt;}
.y1e{bottom:366.885067pt;}
.y91{bottom:369.162400pt;}
.y3e{bottom:373.333333pt;}
.y93{bottom:375.828400pt;}
.y1d{bottom:380.218267pt;}
.y73{bottom:380.261067pt;}
.y36{bottom:389.132533pt;}
.y1c{bottom:393.551467pt;}
.y72{bottom:393.594267pt;}
.y94{bottom:397.508800pt;}
.y71{bottom:406.927467pt;}
.y3d{bottom:413.333600pt;}
.y6b{bottom:414.547200pt;}
.y37{bottom:417.740533pt;}
.y95{bottom:419.188533pt;}
.y80{bottom:420.071733pt;}
.y70{bottom:425.929467pt;}
.y3c{bottom:426.666800pt;}
.y96{bottom:432.521733pt;}
.y7f{bottom:433.404933pt;}
.y6f{bottom:439.262667pt;}
.y3b{bottom:440.000000pt;}
.y7e{bottom:446.738133pt;}
.y33{bottom:448.806133pt;}
.y38{bottom:448.841733pt;}
.y6e{bottom:452.595867pt;}
.y2{bottom:454.851867pt;}
.y3a{bottom:466.666667pt;}
.y6d{bottom:471.599067pt;}
.y1{bottom:493.518533pt;}
.y3{bottom:503.636667pt;}
.y6c{bottom:513.004133pt;}
.y97{bottom:540.472533pt;}
.ha{height:12.083894pt;}
.h3{height:14.944167pt;}
.h7{height:15.851767pt;}
.h5{height:19.128534pt;}
.h9{height:19.925556pt;}
.h4{height:22.416251pt;}
.h6{height:29.888335pt;}
.hb{height:34.869724pt;}
.h2{height:72.230142pt;}
.hc{height:420.000000pt;}
.h1{height:522.000000pt;}
.h8{height:522.666667pt;}
.h0{height:559.370667pt;}
.w2{width:756.000000pt;}
.w1{width:756.666667pt;}
.w0{width:793.701333pt;}
.x0{left:18.666667pt;}
.x1{left:34.015733pt;}
.xb{left:35.905467pt;}
.xc{left:51.023067pt;}
.x19{left:54.803067pt;}
.xa{left:66.519333pt;}
.x16{left:89.763733pt;}
.x18{left:106.320000pt;}
.x1f{left:151.001467pt;}
.x8{left:281.574800pt;}
.x17{left:284.787467pt;}
.x9{left:328.062933pt;}
.x4{left:392.806800pt;}
.x5{left:402.126667pt;}
.x1a{left:404.409467pt;}
.x3{left:407.811067pt;}
.x1b{left:433.978933pt;}
.xd{left:450.735733pt;}
.x1e{left:453.543067pt;}
.x12{left:458.267733pt;}
.x13{left:474.516400pt;}
.x15{left:477.163600pt;}
.x14{left:488.441200pt;}
.x11{left:529.183733pt;}
.x7{left:562.660800pt;}
.x6{left:577.665067pt;}
.xf{left:679.030667pt;}
.xe{left:707.623067pt;}
.x1d{left:723.401467pt;}
.x10{left:749.800667pt;}
.x2{left:756.655333pt;}
.x1c{left:757.795200pt;}
}
